/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic,cyrillic-ext');

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1 {

}
.topover {
    position: absolute;
    width: 100%;
    top: -411px;
    color: #4af3ff;
    font-weight: 800;
    font-size: 53px;
    text-align: center;
    /* background-color: rgba(0, 214, 229, 0.35); */
    /* text-shadow: 1px 2px 15px #081010; */
}
h1, h2, h3, h4, h5, h6,
.fusion-main-menu > ul > li > a, .side-nav li a {

}